/* CSS Document */
/*----- BLUE STYLE -----*/
div.generalpostingmain
{
padding:5px;
MARGIN:0px;
width:auto;
border:0px solid #036;
line-height:1.4em;
font-size:12px;
color:#333;
}
div.generalpostingmain{
margin:0;
padding:5px;
}
div.generalpostingmain p{
color:#333;
line-height:1.4em;
}


/* -------------------------- REAL STUFF --------------------------------*/

div#generalpostingmain {
padding:8px;
MARGIN:0px;
width:auto;
border:0px solid #036;
line-height:1.2em;
font-size:11px;
color:#333;
}

